<!ENTITY all.accesskey "T">
<!ENTITY all.label "Tot">
<!ENTITY clear.accesskey "E">
<!ENTITY clear.label "Esborra">
<!ENTITY closeCmd.commandkey "w">
<!ENTITY console.title "Consola de JavaScript">
<!ENTITY copyCmd.accesskey "C">
<!ENTITY copyCmd.commandkey "C">
<!ENTITY copyCmd.label "Copia">
<!ENTITY errColumn.label "Columna:">
<!ENTITY errFile.label "Fitxer font:">
<!ENTITY errLine.label "Línia:">
<!ENTITY errors.accesskey "r">
<!ENTITY errors.label "Errors">
<!ENTITY evaluate.label "Avalua">
<!ENTITY focus1.commandkey "l">
<!ENTITY focus2.commandkey "d">
<!ENTITY messages.accesskey "M">
<!ENTITY messages.label "Missatges">
<!ENTITY sortFirst.accesskey "f">
<!ENTITY sortFirst.label "Ordre: del primer a l'últim">
<!ENTITY sortLast.accesskey "l">
<!ENTITY sortLast.label "Ordre: de l'últim al primer">
<!ENTITY warnings.accesskey "v">
<!ENTITY warnings.label "Avisos ">
